Mailinglist Archive: opensuse-bugs (3112 mails)

< Previous Next >
[Bug 668838] SIM PIN unlock impossible

https://bugzilla.novell.com/show_bug.cgi?id=668838

https://bugzilla.novell.com/show_bug.cgi?id=668838#c21


Till Dörges <doerges@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |doerges@xxxxxxxxxxxx

--- Comment #21 from Till Dörges <doerges@xxxxxxxxxxxx> 2011-07-13 10:43:09 UTC
---
I'm experiencing exactly the same behavior on openSUSE-11.4 *after* upgrading
from the stock openSUSE KDE packages to the ones from
http://download.opensuse.org/repositories/KDE:/Release:/46/openSUSE_11.4

Currently I'm running:

ModemManager-0.4-8.9.1.x86_64
NetworkManager-0.8.2-15.24.1.x86_64
NetworkManager-glib-0.8.2-15.24.1.x86_64
NetworkManager-kde4-libs-0.9.1git20110503-4.2.x86_64
NetworkManager-kde4-libs-debuginfo-0.9.1git20110503-4.2.x86_64
NetworkManager-kde4-libs-lang-0.9.1git20110503-4.2.noarch
NetworkManager-openvpn-0.8.2-6.1.x86_64
NetworkManager-openvpn-kde4-0.9.1git20110503-4.2.x86_64
NetworkManager-openvpn-lang-0.8.2-6.1.noarch
NetworkManager-pptp-0.8.2-4.1.x86_64
NetworkManager-pptp-kde4-0.9.1git20110503-4.2.x86_64
NetworkManager-pptp-lang-0.8.2-4.1.noarch
NetworkManager-vpnc-0.8.2-4.1.x86_64
NetworkManager-vpnc-kde4-0.9.1git20110503-4.2.x86_64
NetworkManager-vpnc-lang-0.8.2-4.1.noarch
plasmoid-networkmanagement-0.9.1git20110503-4.2.x86_64


Before the upgrade only these packages were different:

NetworkManager-kde4-libs-0.9.svn1192577-7.2.x86_64
NetworkManager-kde4-libs-debuginfo-0.9.svn1192577-7.2.x86_64
NetworkManager-openvpn-kde4-0.9.svn1192577-7.2.x86_64
NetworkManager-pptp-kde4-0.9.svn1192577-7.2.x86_64
NetworkManager-vpnc-kde4-0.9.svn1192577-7.2.x86_64
plasmoid-networkmanagement-0.9.svn1192577-7.2.x86_64


Note that only the KDE parts changed. NetworkManager or ModemManager themselves
haven't changed.


As for PolicyKit I'm now running:

gconf-polkit-2.32.1-4.1.x86_64
libpolkit0-0.99-5.6.1.x86_64
libpolkit-qt-1-1-0.99.1-5.1.x86_64
polkit-0.99-5.6.1.x86_64
polkit-default-privs-0.1_201102151742-1.2.1.noarch
polkit-kde-agent-1-0.99.0-13.5.x86_64
polkit-kde-kcmmodules-1-0.98.1-13.13.x86_64

Before the upgrade it was:

gconf-polkit-2.32.1-4.1.x86_64
libpolkit0-0.99-5.6.1.x86_64
libpolkit-qt-1-1-0.99.1-5.1.x86_64
polkit-0.99-5.6.1.x86_64
polkit-default-privs-0.1_201102151742-1.2.1.noarch
polkit-kde-agent-1-0.99.0-3.1.x86_64
polkit-kde-kcmmodules-1-0.98.1-3.2.x86_64


Again, only the KDE parts seem to have changed.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >